<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueCOTW &#8211; Überwinde den Chaser &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/06/24/cotw-ueberwinde-den-chaser/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>COTW &#8211; Überwinde den Chaser</title>
		<link>https://s4leaguegame.com/de/2019/06/24/cotw-ueberwinde-den-chaser/</link>
		<comments>https://s4leaguegame.com/de/2019/06/24/cotw-ueberwinde-den-chaser/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 12:00:19 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=579</guid>
		<description><![CDATA[Hallo Leagisten! Wilkommen zu der neuen Challenge! Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg" title="COTW &#8211; Überwinde den Chaser" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/e6b269562f46a24cb602d80dbf15a565/files/s4l/image/C/Challenge_of_the_Week_2406.jpg" alt="Challenge_of_the_Week_2406.jpg"/></figure>



<p>Hallo Leagisten!</p>



<p>Wilkommen zu der neuen Challenge!</p>



<p>Um aufregende und hochrangige Spielerfahrung zu schaffen, hostet das S4 League Team eine Vielzahl von regelmäßig geplanten Herausforderungen!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/1651a2b707e82410f0e5ca42592796c3/files/s4l/image/C/CHSRtempleO.png" alt="CHSRtempleO.png" width="294" height="423"/></figure>



<p>Die Herausforderung der Woche ist: Überwinde Chaser<br>
<br>
<strong>Modus: Chaser</strong> </p>



<p><strong>Karte: Temple-O</strong></p>



<p><strong>Anzahl der Spieler: 8 oder mehr</strong></p>



<p>Regular tier: Besitze mindestens 1 Waffentyp als Rang 3 in Chaser auf der Karte &#8222;Temple-O&#8220;</p>



<p>Leaguer tier: Besitze mindestens 1 Waffentyp als Rang 1 in Chaser auf der Karte &#8222;Temple-O&#8220;</p>



<p>eSper tier: Besitze beide Waffentypen als Rang 1 in Chaser auf der Karte &#8222;Temple-O&#8220; <em>(Viel Glück)</em></p>



<p>Bitte beachte, dass der Screenshot direkt <strong>ZUM ENDE DES MATCHES</strong> aufgenommen werden muss (TAB Anzeige). Um einen Screenshot zu machen, musst du die F12 Taste betätigen. Danach kannst du den Screenshot in deinem Spielordner einsehen. Screenshots die bei dem Ergebnisbildschirm aufgenommen worden sind, werden nicht beachtet.</p>



<p>Herausforderung abgeschlossen? Reiche deinen Screenshot hier im Forum ein:</p>



<p><strong><a href="https://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPg1S_FAL3oxPhMH_Bb8nHYJUOTRaSjNERkQyTUZBNExDQjI4RzhIMUFRQSQlQCN0PWcu">EINREICHEN</a></strong></p>



<p><em>Stelle sicher, dass du das Formular korrekt ausfüllst. Fehlerhafte Einsendungen werden abgelehnt.</em></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p>Die wöchentliche Herausforderung geht vom 24.06. 0:00 bis 30.06. 23:59 MESZ.</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/03a967e9b00f8706f6f2fabb9c1a1abb/files/s4l/image/s/scoreboard_cotw26.png" alt="scoreboard_cotw26.png" width="297" height="257"/></figure>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<p>Du erhälst die Belohnung für dein höchstrangigstes Ergebnis:</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/d243cdf90bc04199cca97156fecbd5ab/files/s4l/image/i/icon_m_pet_ergebnis.png" alt="icon_m_pet_ergebnis.png" width="128" height="128"/></figure>



<figure class="wp-block-image is-resized"><img src="http://s4league.patch.aeriagames.com/release/asset/image/onetimecharge/icon_pen_ergebnis.png" alt="icon_pen_ergebnis.png" width="128" height="128"/></figure>



<p>Regular tier: 2 Mission Rewards &#8211; Pet + 10k PEN</p>



<p>Leaguer tier: 4 Mission Rewards &#8211; Pet + 20k PEN</p>



<p>eSper tier: 10 Mission Rewards &#8211; Pet + 50k PEN</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<p>&#8211; Die wöchentliche Herausforderung kann von dir alleine oder mit einem Team abgeschlossen werden. Sobald du die Herausforderung erfolgreich erfüllt hast, kannst du dein Screenshot einreichen.</p>



<p>&#8211; Wenn mehr als ein Screenshot benötigt wird, musst du diese in einem verlinkbaren Album teilen (z.B auf <a href="http://imgur.com/">http://imgur.com</a> oder <a href="http://imgbb.com/">http://imgbb.com</a>)</p>



<p>&#8211; Du darfst die Screenshots weder bearbeiten, noch alte Screenshots einsenden.</p>



<p>&#8211; Du kannst mehr als einen Nachweis einreichen, jedoch wird nur das höchstrangigste Ergebnis belohnt.</p>



<p>&#8211; Wenn es Raumvorgaben gibt, musst du diese erfüllen.</p>



<p>&#8211; Belohnungen werden nach Ende des Events verschickt.</p>



<p>&#8211; Kein Cheaten oder Hacken.</p>



<p>&#8211; Kein Farmen.</p>



<p>&#8211; Wir behalten uns das Recht vor, jeden Beitrag zu disqualifizieren, welche gegen die geltenenden AGB verstößt!</p>



<p>&#8211; Es gibt keine Ausnahme, für das Einreichen der Beiträge außerhalb des genannten Zeitrahmens. Sorry!</p>



<p>Dein S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/06/24/cotw-ueberwinde-den-chaser/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
